@model MyVod.Areas.Admin.ViewModels.TransactionsPageModel

@{
    ViewBag.Title = "Transactions";
    Layout = "_Layout";
}

<h2 class="page-header">Transactions</h2>

<section class="single-movie-container">
    <h3>On Going: </h3>

    <ul>
        @foreach (var order in Model.OnGoing)
        {
            <li>@order.Id - @order.MovieId (@order.MoviePrice)</li>
        }
    </ul>

    <h3>Completed: </h3>

    <ul>
        @foreach (var order in Model.Completed)
        {
            <li>@order.Id - @order.MovieId (@order.MoviePrice)</li>
        }
    </ul>

</section>